<!--
//搜索
var infoa={"0":[],
"1":[['mp3','www.qq.com'],['去饿','www.qq.com'],['睡觉减肥～瘦到你尖叫!','www.qq.com']],
"4":[['购物中心','www.qq.com'],['去53饿','www.qq.com'],['345去饿','www.qq.com']],
"2":[['图片','www.qq.com'],['去53饿','www.qq.com'],['345去饿','www.qq.com']],
"3":[['去3饿','www.qq.com'],['去53饿','www.qq.com'],['345去饿','www.qq.com']]}
var infob={"0":[],"1":[['去饿','www.qq.com'],['去饿','www.qq.com'],['睡觉减肥～瘦到你尖叫!','www.qq.com']],
"4":[['购物中心','www.qq.com'],['去53饿','www.qq.com'],['345去饿','www.qq.com']],
"2":[['去3饿','www.qq.com'],['去53饿','www.qq.com'],['345去饿','www.qq.com']],
"3":[['睡觉减肥～瘦到你尖叫!','www.qq.com'],['睡觉减肥～瘦到你尖叫!','www.qq.com'],['345去饿','www.qq.com']]}
var info = new Array();
info[0]=$('in1').innerHTML;
info[1]=$('in2').innerHTML;
var currTab=0
var bd=[[['www.baidu.com/index.php?tn=0564bbs_pg'],['www.baidu.com/baidu']],[['mp3.baidu.com'],['mp3.baidu.com/m']],[['image.baidu.com/i?tn=0564bbs_pg&ct=201326592&lm=-1'],['image.baidu.com/i']],[['video.baidu.com'],['video.baidu.com/v']],[['search8.taobao.com/browse/search_auction.htm?pid=mm_10053764_0_0'],['search8.taobao.com/browse/search_auction.htm']],[['zhidao.baidu.com/q?tn=0564bbs_pg&pt=you2000_ik&ct=17'],['zhidao.baidu.com/q']]]
var gg=[[['www.sogou.com/websearch/corp/index.html?pid=shen1521'],['www.sogou.com/sogou']],[['mp3.gougou.com/search?id=27518'],['mp3.gougou.com/search']],[['images.google.cn/'],['images.google.cn/images']],[['movie.gougou.com/search?id=27518'],['video.google.cn/videosearch']],[['union.dangdang.com/transfer/transfer.aspx?from=P-231240&backurl=http://www.dangdang.com/'],['union.dangdang.com/transfer/transfer.aspx']],[['wenwen.soso.com/'],['wenwen.soso.com/z/SearchSolved.e']]]
function $(obj){return document.getElementById(obj)}
function os(obj){return $(obj).style}
var bdf=document.bdfm
var ggf=document.ggfm
function ch(i){
if(currTab==i) return
$('n'+i).className='n_bt'
$('n'+currTab).className='';currTab=i
$('bdi').src='img/srh_'+i+'.gif'
$('ggi').src='img/gl_'+i+'.gif'
$('blink').href='http://'+bd[i][0]
$('glink').href='http://'+gg[i][0]
bdf.action='http://'+bd[i][1]
ggf.action='http://'+gg[i][1]
delobj(bdf);delobj(ggf)
$('bds').innerHTML='百度一下'
if(i==0){
addIt$(bdf,'tn','0564bbs_pg')
$("q1").name="wd"
addIt$(ggf,'pid','shen1521')
$("q").name="query"
$('in1').innerHTML=info[0]
$('in2').innerHTML=info[1]
}
else if(i==1){
addIt$(bdf,'tn','0564bbs_pg')
addIt$(bdf,'ct','134217728')
addIt$(bdf,'lm','-1')
$("q1").name="word"
addIt$(ggf,'id','27518')
addIt$(ggf,'mimetype','all')
$("q").name="search"
} 
else if(i==2){
addIt$(bdf,'tn','0564bbs_pg')
addIt$(bdf,'ct','201326592')
addIt$(bdf,'lm','-1')
$("q1").name="word"
addIt$(ggf,'hl','zh-CN')
$("q").name="q"
}
else if(i==3){
addIt$(bdf,'tn','0564bbs_pg')
addIt$(bdf,'ct','301989888')
addIt$(bdf,'rn','20')
$("q1").name="word"
$("q").name="q"
}
else if(i==4){
$('bds').innerHTML='淘宝一下'
addIt$(bdf,'pid','mm_10053764_0_0')
$("q1").name="q"
addIt$(ggf,'from','P-231240')

}else if(i==5){
addIt$(bdf,'tn','ikaslist')
addIt$(bdf,'pt','you2000_ik')
addIt$(bdf,'ct','17')
$("q1").name="word"
$("q").name="sp"
$("q").value=$("q").value+"\ufeff"
ggf.acceptCharset="UTF-8"
addIt$(ggf,'ch','k2')
} 
var pa='',pb='';
if(i==8){
for(k=0;k<infoa[i].length;k++) pa+='<a href='+infoa[i][k][1]+'>'+infoa[i][k][0]+'</a> 　 ';
for(k=0;k<infob[i].length;k++) pb+='<a href='+infob[i][k][1]+'>'+infob[i][k][0]+'</a> 　 ';
$('in1').innerHTML=pa
$('in2').innerHTML=pb
}
}

function sub_gg(){
if(currTab==4) addIt$(ggf,'http://search.dangdang.com/search.aspx?key='+$("q").value)
$('ggfm').submit()
return false
}
var chh=function(i){return function(){ch(i)}}
for(i=0;i<6;i++)regE($('n'+i),'onclick',chh(i))
function delobj(obj){var e,dele;for(var i=0;i<obj.elements.length;i++){e = obj.elements[i];if(e.type=="hidden"){e.parentNode.removeChild(e)//e.removeNode(true)
;i=-1}}}
function addIt$(fm,nam,v){var ur=document.createElement('input');ur.type = "hidden";ur.name = nam;ur.value = v;fm.appendChild(ur)}
var bgcolor = GetCookie('pagebgcook');
if(bgcolor && bgcolor.substr(0,4)!="nobg") document.body.style.backgroundImage= "url('/img/"+bgcolor+"')"
var vcolor = GetCookie('skinc'),skinp = GetCookie('skinp')
var s = skinp ==2 ? 'big_':'';
if( s && vcolor==null ) vcolor=1
var css = (vcolor) ? 'css/'+s+'css'+vcolor+'.css':'css/css1.css';
if( $("skin").href != css ) $("skin").href=css
$('ms').selectedIndex=GetCookie('m')
function mover(ob){ob.focus();ob.style.backgroundColor="#FFFFD8"}
function mout(ob){ob.style.backgroundColor="#FFFFFF"}
function mfocus(ob){ob.select()}
var isclock=1
if(GetCookie('layer')==1)	document.write('<style>#main1{float:left}\n#main2{float:right}<\/style>');
//-->